local fn = _gn(0x4852FC386E2E1BB5)
--- Input: Haircolor index, value between 0 and 63 (inclusive).
-- Output: RGB values for the haircolor specified in the input.
-- This is used with the hair color swatches scaleform.
-- Use [`_0x013E5CFC38CD5387`](#\_0x013E5CFC38CD5387) to get the makeup colors.
-- @param hairColorIndex The hair color index. Value between 0-63 (inclusive).
-- @param outR Output red value.
-- @param outG Output green value.
-- @param outB Output blue value.
function Global.GetPedHairRgbColor(hairColorIndex)
	return _in2(fn, hairColorIndex, _i, _i, _i)
end
